Subject: Re:

From: Alex Vallens <[email-masked]>
Date: Tue, 18 May 1999 12:03:14 -0600

If you have a PowerBook G3 Series (Wallstreet), simply hold the
cmd-opt-o-f keys on startup (before the chime) and the computer will
automatically boot into OF.

Alex

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]